Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockingInfo Class
Members See Also Send Feedback

A class representing the locking options for Berkeley DB operations.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class LockingInfo

Visual Basic (Declaration)
    Public Class LockingInfo

Visual C++
    public ref class LockingInfo

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LockingInfo

# See Also

LockingInfo Members
BerkeleyDB Namespace